uuid: efa3754e-fd28-412c-9ba2-090c3e42b442
langcode: ru
status: true
dependencies:
  config:
    - node.type.films
id: node.films
target_entity_type_id: node
target_bundle: films
default_langcode: site_default
language_alterable: false
